FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
_cs_context Struct Reference
Collaboration diagram for _cs_context:
[legend]

## Public Attributes
CS_CLIENTMSG_FUNC | clientmsg_cb
struct cs_diag_msg_client * | clientstore
CS_CONFIG | config
CS_INT | cs_diag_msglimit
CS_INT | cs_diag_msglimit_client
CS_INT | cs_diag_msglimit_server
CS_INT | cs_diag_msglimit_total
CS_INT | cs_errhandletype
CS_CSLIBMSG_FUNC | cslibmsg_cb
CS_INT | date_convert_fmt
CS_INTERRUPT_FUNC | interrupt_cb
int | login_timeout
| not used unless positive
struct cs_diag_msg * | msgstore
int | query_timeout
| not used unless positive
CS_SERVERMSG_FUNC | servermsg_cb
struct cs_diag_msg_svr * | svrstore
TDSCONTEXT * | tds_ctx
bool | use_large_identifiers
| structures uses large identifiers
void * | userdata
int | userdata_len

The documentation for this struct was generated from the following file:

- include/ctlib.h